View Issue Details

IDProjectCategoryView StatusLast Update
0001657Common[All Projects] Generalpublic2017-03-12 19:02
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version1.0.4 
Target VersionFixed in Version2.0.0 
Summary0001657: Séparer les configurations netbeans
DescriptionJe vais totalement séparer les configurations netbeans entre mes différentes machines de développement. Ainsi, quand je travaillerai sur une nouvelle machine, je n'aurai plus qu'à faire un lien symbolique nbproject/ --> config/netbeans/manouvellemachine, qui sera un C/C des configurations précédentes, puis je modifie ma configuration sur cette nouvelle machine sans risque d'empiéter sur les autres.

Ce sera ainsi 100x plus simples que d'avoir 2 liens symboliques à moitié mal fagotés (private/configs et configs/), des trucs qui changent par moment sans qu'on comprenne pourquoi, etc.
TagsNo tags attached.
Attach Tags

Relationships

related to 0001658 CloseXenos Ranger les configurations ailleurs que dans www/ 

Activities

Xenos

Xenos

2016-08-04 20:55

administrator   ~0002123

C'est fait sur l'ensemble des projets (sauf oubli) et ce sera effectivement bien plus simple à gérer (je n'ai pas plusieurs symlink à faire, et je peux même ne pas faire de symlink et créer le projet netbeans directement, mais évidemment, sa config ne sera pas versionnée donc si je la pète, c'est foutu).
Xenos

Xenos

2017-03-12 19:02

administrator   ~0003053

Fonctionne impec' sur Iamanoc

Issue History

Date Modified Username Field Change
2016-08-04 20:10 Xenos New Issue
2016-08-04 20:10 Xenos Status New => Accepted
2016-08-04 20:10 Xenos Assigned To => Xenos
2016-08-04 20:10 Xenos Status Accepted => In progress
2016-08-04 20:55 Xenos Note Added: 0002123
2016-08-04 20:55 Xenos Status In progress => Ready
2016-08-04 20:55 Xenos Resolution open => fixed
2016-08-05 09:28 Xenostom Summary Déparer les configurations netbeans => Séparer les configurations netbeans
2016-08-08 01:30 AutoUpdater Status Ready => Resolved
2016-08-08 01:31 AutoUpdater Fixed in Version => 2.0.0
2016-08-08 01:34 Xenos Status Resolved => Close
2016-08-08 01:34 Xenos Relationship added related to 0001658
2017-03-12 18:22 AutoUpdater Assigned To Xenos =>
2017-03-12 18:22 AutoUpdater Status Close => Resolved
2017-03-12 19:02 Xenos Assigned To => Xenos
2017-03-12 19:02 Xenos Status Resolved => Close
2017-03-12 19:02 Xenos Note Added: 0003053